package com.kaixed.kchat.utils

/**
 * @Author: kaixed
 * @Date: 2024/11/2 13:21
 */
object Utils {

    fun isChinese(str: String?): Boolean {
        return str?.matches(".*[\\u4E00-\\u9FFF].*".toRegex()) ?: false
    }

    fun isEnglish(str: String?): Boolean {
        return str != null && str.matches("^[a-zA-Z]+$".toRegex())
    }
}